# Preview all emails at http://localhost:3000/rails/mailers/owner_mailer
class OwnerMailerPreview < ActionMailer::Preview

  # Preview this email at http://localhost:3000/rails/mailers/owner_mailer/owner_initialization_finished
  def owner_initialization_finished
    OwnerMailer.owner_initialization_finished
  end

end
